WordPress.org

Ready to get started?Download WordPress

Plugin Directory

!This plugin hasn't been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Genesis Footer Widgets

Adds 3 or 4 footer widget areas to the Genesis Theme Framework version 1.6 or higher.

Adds 3 or 4 footer widget areas to the Genesis Theme Framework version 1.6 or higher.

For this plugin to work you will need to have the Genesis theme installed and use it - or a child theme of Genesis. This plugin will auto-disable if these requirements are not met.

Requires: 3.0.0 or higher
Compatible up to: 3.3.2
Last Updated: 2012-2-27
Downloads: 9,649

Ratings

3 stars
3 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1 100,1,1 100,1,1